
/* Class = "UILabel"; text = "Select Photo"; ObjectID = "8tt-R4-oyp"; */
"8tt-R4-oyp.text" = "Select Photo";

/* Class = "UIButton"; configuration.title = "ServerBased"; ObjectID = "Cxw-AZ-JeT"; */
"Cxw-AZ-JeT.configuration.title" = "ServerBased";

/* Class = "UIButton"; normalTitle = "ServerBased"; ObjectID = "Cxw-AZ-JeT"; */
"Cxw-AZ-JeT.normalTitle" = "ServerBased";

/* Class = "UIButton"; configuration.title = "OnDevice"; ObjectID = "FnA-hr-nSU"; */
"FnA-hr-nSU.configuration.title" = "OnDevice";

/* Class = "UIButton"; normalTitle = "OnDevice"; ObjectID = "FnA-hr-nSU"; */
"FnA-hr-nSU.normalTitle" = "OnDevice";

/* Class = "UILabel"; text = "Threshold"; ObjectID = "J0z-hq-J5j"; */
"J0z-hq-J5j.text" = "Threshold";

/* Class = "UIButton"; normalTitle = "Logout"; ObjectID = "Sak-Wn-1bk"; */
"Sak-Wn-1bk.normalTitle" = "Logout";

/* Class = "UILabel"; text = "Do Check"; ObjectID = "d88-gJ-crt"; */
"d88-gJ-crt.text" = "Do Check";

/* Class = "UIButton"; normalTitle = "Login"; ObjectID = "dGh-EZ-Cqg"; */
"dGh-EZ-Cqg.normalTitle" = "Login";

/* Class = "UINavigationItem"; title = "Root View Controller"; ObjectID = "gUG-sq-koS"; */
"gUG-sq-koS.title" = "Root View Controller";

/* Class = "UITextField"; placeholder = "0.00"; ObjectID = "imY-dH-mZn"; */
"imY-dH-mZn.placeholder" = "0.00";

/* Class = "UILabel"; text = "Title"; ObjectID = "orZ-UM-twU"; */
"orZ-UM-twU.text" = "Title";

/* Class = "UILabel"; text = "Analysis Type"; ObjectID = "ssr-IH-heA"; */
"ssr-IH-heA.text" = "Analysis Type";

/* Class = "UITextField"; placeholder = "Email"; ObjectID = "t4r-4T-if8"; */
"t4r-4T-if8.placeholder" = "Email";

/* Class = "UITextField"; placeholder = "Password"; ObjectID = "zes-CZ-oOV"; */
"zes-CZ-oOV.placeholder" = "Password";
